body {
	margin: 0px 0px;
	padding: 0px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 15px;
	line-height: 160%;
	color:#666;
}

.p {
	margin :0px;
	padding: 0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}

h1, h2, h3, h4, h5, h6{	font-family: 'Source Sans Pro', sans-serif;}

a{color: #D90019;
text-decoration: none;
clear: both;
display: inline-block;
font-weight: 400;}
ul{list-style-type: none;}

.last{margin-right:0!important;}
.first{margin-left:0!important;}
.noborder{border:none!important;}
.borderTop{border-top: 1px solid #f1f1f1;}
.borderRight{border-right: 1px solid #ddd;}
.nopaddingLeft{padding-left: 0px!important;}
.Left{float:left;}
.Right{float:right!important;}
.noBG{background: none!important;}
.empty{padding:9px 0;}
p { padding-top: 0px; margin-top: 0px; margin-bottom: 0;}
img { border: 0px; line-height: 0; }
div { margin: 0px; padding: 0px; }
.clearfloat { clear: both; height: 0px; }

header{
	background-color: #000!important;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}

.LogoBlock a{
	max-width: 217px;
	width: 100%;
	display: block; padding: 5px 0;
}


nav.top-bar, nav.ModelNav{float: right; margin: 0;}
nav.top-bar{line-height: 20px!important; padding-top: 4px; float: left; padding-right: 0; width: 69%;}
.top-bar-section ul li > a{border-right: 1px solid #4D4D4D;}
.top-bar-section ul li > a.Last, .top-bar-section ul li:last-child > a{}

.top-bar-section ul li:last-child a{
	margin-right: 0;
}

.ModelNav.large-9{
	width: 60%;
}

.ModelNav ul {
	margin: 0;
	float: right;
	padding: 0;
}
.ModelNav ul li{
	margin-left: 60px;
	float: left;
	position: relative;
}

.ModelNav ul li:first-child{
	margin-left: 0;
}

.ModelNav ul li a{
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 400;
}

.ModelNav ul li a:hover, .ModelNav ul li a.Active, .top-bar-section ul li > a:hover{
	color: #DB001A;
}

.ModelMobileNav{display: none;}
.ModelMobileNav select{margin: 0;}

.ChooseLanguage{
	float: right;
	padding-left: 11px;
	padding-top: 1px;
	text-align: right;
	width: auto;
}

ul.accordion li ul.subnav-1{
	position: absolute;
	background:url("images/submenu_BG.png") 0 0 transparent repeat;
	z-index: 200;
	padding: 10px 0;
	width: 200px;
	left: -15px;
	text-align: left;
	top:42px; 
	padding-top: 0;
	padding-bottom: 0;
	height: 287px;
	overflow: visible!important;
}

ul.accordion li ul li ul.subnav-2{
	position: absolute;
	background:url("images/submenu_BG.png") 0 0 transparent repeat;
	z-index: 100;
	padding: 10px 0;
	width: 200px;
	left: 201px;
	text-align: left;
	top:0; 
	padding-top: 0;
	padding-bottom: 0;
	height: auto;
	overflow: hidden;
}

ul.accordion li ul li{
	width: 200px;
	margin-bottom: 1px;
	padding: 3px 0 3px 0;
	height: 31px;
	margin-left: 0;
}
ul.accordion li ul li a{
	font-size: 15px;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
}

ul.accordion li ul li:last-child{
	padding-bottom: 0;
	border-bottom: none;
}

.sticky ul.accordion li ul{
	top: 35px;
}

.sticky ul.accordion li ul li ul{
	top: 0;
}

.sticky .ChooseLanguage{
	padding-top: 4px;
}

.Slider{
	width: 100%;
	position: relative;
	max-height: 720px;
}

.Slide_IMG{
	width: 100%;
	max-height: 720px;
	overflow: hidden;
	position: relative;
	text-align: center;
}

.Slide_IMG img{
	width: 100%;
}

.Slide_IMG h2{
	text-transform: uppercase;
	font-size: 80px;
	font-weight: 900;
	color: #fff;
	position: absolute;
	bottom: 80px;
	left:0;
	right: 0;
	width: 100%;
	margin: auto;
	z-index: 5;
}

.Slide_IMG h2 span{
	display: inline-block;
	font-size: 36px;
	font-weight: 400;
	color: #fff;
	margin-top: 40px;
	text-transform: lowercase;
	width: 100%;
}

.SlideShadow{
	background: url("images/mainimage_shadow.png") repeat-x 0 0 transparent;
	height: 110px;
	position: absolute;
	bottom: 0;
	width: 100%;
}

ul.SliderNav{
	width: 90px;
	position: absolute;
	right: 30px;
	bottom: 30px;
	margin: 0;
	padding: 0;
}

ul.SliderNav li{
	float: left;
	margin-right: 4px;
}

ul.SliderNav li.Last{
	margin-right: 0;
}

ul.SliderNav li a{
	background: url("images/slider_button.png") 0 0 transparent;
	width: 18px;
	height: 18px;
	display: block;
}

ul.SliderNav li a:hover{
	background: url("images/slider_button.png") 0 center transparent;
}


ul.SliderNav li a.active{
	background: url("images/slider_button.png") 0 100% transparent;
}

.MinSlider .Slide_IMG{
	height: 200px;
	width: auto;
}

.MainBody{
	padding-bottom: 30px;
	text-align: center;
}

.MainText{
	margin: 0 auto;
	padding-bottom: 40px;
}

.MainText h1{
	color: #1F1F1F;
	font-weight: 300;
	font-size: 40px;
	line-height: 120%;
}

.MainText p{
	font-size: 22px;
	color: #666;
	line-height: 160%;
	font-weight: 300;
}

.MainItems{
	border-top: 1px solid #ddd;
	padding-top: 20px;
	margin: 0 auto;
}

.MainItemTextBlock{
	padding: 24px 25px;
}

.MainItemTextBlock a h2{
	font-size: 26px;
	color: #202020;
	font-weight: 700;
	margin: 0 0 18px;
}

.MainItemTextBlock a:hover h2{
	color:#DB001A; 
}

.MainItemTextBlock p{
	font-size: 18px;
	color: #666;
	font-weight: 300;
	line-height: 150%;
}

.MainItemTextBlock p a{
	background: url("images/leesmeer_arrow.png") no-repeat 0 0 transparent;
	width: 17px;
	height: 8px;
	display: inline-block;
	margin-left: 20px;
}

.MainItemTextBlock p a:hover{
	background: url("images/leesmeer_arrow.png") no-repeat 0 100% transparent;
}

.ImgCarrousselContainer{
	background-color: #000;
	padding: 25px 0 0;
}

.ImgCarroussel{
	background-color:#262626;
}

.ImgCarroussel .large-12{
	margin: 0px;
	padding: 0;
}

.Carroussel_nav_left, .Carroussel_nav_right{
	float: left;
	position: relative; 
	width: 4.4%; 
	background: url("images/slideshow_button_placeholder.jpg") repeat-x 0 0 #262626 ;
	max-height: 200px;
}

.Carroussel_nav_left a{
	background: url("images/slideshow_arrow_left.jpg") no-repeat 0 0 #262626 ;
	min-height: 20px; 
	margin: auto;
	display: block;
	width: 13px;
	position: relative;
}

.Carroussel_nav_left a:hover{
	background: url("images/slideshow_arrow_left.jpg") no-repeat 0 100% #262626 ;
}

.Carroussel_nav_right a{
	background: url("images/slideshow_arrow_right.jpg") no-repeat 0 0 #262626 ;
	min-height: 20px; 
	margin: auto;
	display: block;
	width: 13px;
	position: relative;
}

.Carroussel_nav_right a:hover{
	background: url("images/slideshow_arrow_right.jpg") no-repeat 0 100% #262626 ;
}

.CarrousselIMG{
	float: left;
	padding: 0 12px;
	background-color: #000;
	width: 30%;
}

.CarrousselIMG img{
	width: 100%;
}

.Notransition{
	transition:none!important;
	-webkit-transition: none!important;
	-moz-transition: none!important;
	transform:none!important;
	-webkit-transform: none!important;
	-moz-transform: none!important;
	padding-left: 0;
}

.Notransition li{float: left;}
.Notransition li img{width: 250px;}


footer{
	background-color: #000;
	padding: 25px 0;
}

.FooterTopContainer{
	margin: 0 auto;
	padding: 10px 20px;
} 

.footerTop{
	padding-left: 0;
	padding-right: 23px;
}

.FooterLogo{
	padding-left: 23px;
	padding-right: 0;
}


.footerTop ul{
	margin: 0;
	padding: 0;
	width: auto;
	display: inline-block;
	width: 100%;
}

.footerTop ul li{
	float: left;
	padding-right: 10px;
	margin-right: 4px;
}

.Background_img{
	background: url("images/ul_dot.jpg") no-repeat 100% center transparent;
}

.footerTop ul li.Last{
	background: none;
}

.footerTop ul li a{
	color: #fff;
	font-size: 14px;
}

.footerTop ul li a:hover{
	text-decoration: underline;
}


.footerTop p{
	color: #fff;
	font-size: 13px;
	float: left;
	margin-right: 10px;
	padding-top: 2px;
}

.FooterLogo{text-align: right;}
.FooterLogo img{width: 25%; padding-top: 9px;}

.FooterDownContainer{
} 


.Sitemap{
	margin-top: 25px;
}

.SitemapBlock{
	width: 25%;
	float: left;
	border-right: 0;
	height: 263px;
}

.SitemapBlock.Last{
	border-right: 0;
}

.SitemapBlock ul{
	padding: 0 0 0 23px;
	margin: 0;
}

/*.SitemapBlock:first-child ul{
	padding-left: 0;
}*/

.SitemapBlock ul li ul{
padding:0;
}

.SitemapBlock ul li a {
	color: #ccc;
	font-size: 12px;
}
.SitemapBlock ul li a strong { color: #fff; font-size: 13px; }

.SitemapBlock ul li a:hover{
	text-decoration: underline;
}

a.lightbox{
	width: 100%;
}


/* Vervolgpagina */

.MainTextVervolg{
	margin: 0 auto;
	padding-bottom: 40px;
	display: inline-block;
}

.MainTextVervolg p{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
}

.MainTextVervolg h1{
	color: #1F1F1F;
	font-weight: 400;
	font-size: 40px;
	line-height: 120%;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.MainTextVervolg table, .DefaultPageContent table{
	border: none;
	background: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 150%;
	color:#666;
	width: 100%;
	text-align: left;
}

.MainTextVervolg table tr td, .DefaultPageContent table tr td{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 15px;
	line-height: 160%;
	color:#666;
	padding: 0;
}

.MainTextVervolg table tr td:first-child{
	width: 15%;
}
.MainTextVervolg table tr td:last-child{
	width: 85%;
}

.MainTextVervolg table tr, .MainTextVervolg table tr td{
	background: none;
}

.MainTextVervolg table{padding-left: 15px; padding-right: 15px;}

 .MainTextVervolg table tr td p{
	 padding: 0;
 }

.googleMapCanvas{margin-bottom: 40px; height: 280px}

.Tabmenu{text-align: center; display: block; padding: 0;} 
.Tabmenu ul { padding-left: 0;}
.Tabmenu ul li{float: left; padding: 0 30px; border-right: 1px solid #ccc;}
.Tabmenu ul li:last-child{border-right: none;}
.Tabmenu ul li a{float: left; font-size: 18px; text-transform: uppercase;color: #1F1F1F; font-weight: 400; }
.Tabmenu ul li a.active{
	font-weight: 700;
}

.Tabmenu ul li a:hover{color:#DB001A; }

.MobileSubmenuBlock{display: none;}


.DefaultPageContent{
	margin: 0 auto;
	clear: both;
	display: inline-block;
	text-align: left;
}
.DefaultPageContent h2, .MainTextVervolg h2{
	text-transform: uppercase;
	color: #1F1F1F;
	font-weight: 400;
	font-size: 40px;
	line-height: 120%;
	text-align: center;
	padding-top: 40px;
	border-top: 1px solid #ddd;
}

.VervolgText p{
	font-size: 15px;
	color: #666;
	font-weight: 400;
	line-height: 160%;
	text-align: left;
}

.Labels, .Specs, .ContactInput{
	width: 49%;
	text-align: left;
	display: inline-block;
	clear: both;
}

.BootContactBlock{text-align: left;}
.BootContactBlock p{
	margin-bottom: 35px;
	line-height: 160%;
}
 .ContactLabel{
	 width: 15%;
	text-align: left;
	display: inline-block;
	clear: both;
 }

.ContactLabel p, .ContactInput p{
	margin-bottom: 0;
}

.DefaultPageContent form, .mtphr-grid-row-responsive form, .MainTextVervolg form{margin-bottom: 0;}

.DefaultPageContent form label, .mtphr-grid-row-responsive form label, .MainTextVervolg form label{
	width: 34%;
	float: left;
	text-align: left;
	padding-right: 15px;
	font-size: 15px;
}

.DefaultPageContent form input, .DefaultPageContent form textarea, .mtphr-grid-row-responsive form input, .mtphr-grid-row-responsive form textarea, .MainTextVervolg form input, .MainTextVervolg form textarea{
	width: 66%;
	float: left;
	border: 1px solid #CCCCCC;
	box-shadow: none;
	margin-bottom: 6px;
}

.DefaultPageContent form select, .mtphr-grid-row-responsive form select, .MainTextVervolg form select{
	width: 66%;
	float: left;
	border: 1px solid #CCCCCC;
	box-shadow: none;
}

.field-checkboxlist label, .field-checkboxlist .checkboxList{margin-top: 12px;}
.field-checkboxlist .checkboxList label{margin-top: 0;}

.DefaultPageContent form input[type="radio"], .DefaultPageContent form input[type="checkbox"], .mtphr-grid-row-responsive form input[type="radio"], .mtphr-grid-row-responsive form input[type="checkbox"], .MainTextVervolg form input[type="radio"], .MainTextVervolg form input[type="checkbox"]{
	width: 15px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-top: 4px;
}

.checkboxList{width: 66%; float: left;}
.checkboxList .checkboxPair label{
	width: 100%;
}

.radiobuttons, .checkboxen{
	width: 66%;
	float: right;
	text-align: left;
}

.DefaultPageContent form input[type="submit"], .mtphr-grid-row-responsive form input[type="submit"], .MainTextVervolg form input[type="submit"]{
	width: auto;
	float: left;
	background-color: #1f1f1f;
	color: #fff;
	font-size: 15px;
	border: none;
	line-height: 32px;
	text-align: left;
	padding-left: 28px;
	padding-right: 28px;
	margin-left: 34%;
	margin-top: 15px;
	cursor: pointer;
	-webkit-appearance: none;
}

.DefaultPageContent form input[type="submit"]:hover, .mtphr-grid-row-responsive form input[type="submit"]:hover, .MainTextVervolg form input[type="submit"]:hover{
	background-color: #666;
}

.field{clear: both;}
textarea.fullwidthtextarea{width: 100%;}
/* Eind Vervolgpagina */

/* Contactpagina */

.GoogleMapsBlock img{width: 100%;}

.ContactContent{ min-height: 100px; float: left; width: 100%;}

.MainTextVervolg .ContactContent h2, .MainTextVervolg .Route_beschrijving h2{
	margin: 0;
	font-size: 15px;
	color: #666;
	font-weight: 700;
	text-align: left;
}

.ContactContentContainer{padding: 40px 20px;}

.ContactContentContainer .ContactLabel{
	width: 15%;
	text-align: left;
	display: block;
	float: left;
	clear: none;
	margin-top: 32px;
 }
 
 .ContactContentContainer .ContactInput{
	width: 85%;
	text-align: left;
	float: left;
	display: block;
	clear: none;
	margin-top: 32px;
}

.Route_beschrijving{
	margin-top: 32px;
	float: left;
	width: 100%;
}

.Route_beschrijving h2{
	margin-bottom: 5px;
}

.Route_beschrijving input[type="text"]{
	width: 35%;
	float: left;
	padding-left: 10px;
	font-size: 13px;
	margin-right: 2%;
}

.Route_beschrijving input[type="submit"]{
	background-color: #1f1f1f;
	color: #fff;
	border: none;
	width: 26%;
	float: left;
	line-height: 28px;
	margin: 0;
	padding: 0px 10px 1px;
	text-align: center;
	font-size: 13px;
	cursor: pointer;
	-webkit-appearance: none;
}

.Route_beschrijving input[type="submit"]:hover{
	background-color: #666;
}

.tenderline_dealers{text-align: left; padding-bottom: 50px; border-top: 1px solid #ddd; display: inline-block; margin: 0 auto; clear: both;}
.tenderline_dealers h2{
	color: #1F1F1F;
	font-weight: 300;
	font-size: 40px;
	line-height: 120%;
	text-transform: uppercase;
	text-align: center;
}

.Tenderline_Dealer_Block{
	clear: both;
	vertical-align: bottom;

}

.Tenderline_Dealer_namePlaceholder {min-height: 40px; line-height: 30px; }
.Tenderline_Dealer_namePlaceholder h3{
	width: 100%;
	font-size: 15px;
	font-weight: 700;
	margin: 0;
	text-align: left;
}

.Tenderline_Dealer_IMGBlockContainer{
	width: 30%;
	float: left;
}

.Tenderline_Dealer_IMGBlock{
	width: 104px;
	height: 120px;
	float: left;
}

.Tenderline_Dealer_IMGBlockContainer p{
	width: 104px;
	float: left;
	padding: 10px 0;
	font-size: 13px;
}

.Tenderline_Dealer_InfoBlock{
	text-align: left;
	width: 70%;
	float: left;
}

.Tenderline_Dealer_InfoBlock p{padding: 0;}

.MainTextVervolg .Tenderline_Dealer_InfoBlock h2, .MainTextVervolg .Tenderline_Dealer_namePlaceholder h2{
	font-weight: 700;
	color: #666;
	font-size: 15px;
	text-transform: none;
	text-align: left;
	margin-top: 2px;
	border: none;
	padding-top: 0;
}

.MainTextVervolg .Tenderline_Dealer_InfoBlock h2{
	margin-bottom: 5px;
}

.Tenderline_Dealer_InfoBlock p{
	font-weight: 300;
	color: #666;
	font-size: 15px;
	line-height: 160%;
}

.Tenderline_Dealer_InfoBlock p a{
	color: #D90019;
	text-decoration: none;
	clear: both;
	display: inline-block;
	font-weight: 400;
}

.Tenderline_Dealer_InfoBlock p a:hover{
	text-decoration: underline;
}

/* Eind contactpagina */

/* Downloadspage */

.Downloads a{
	background: url("images/icon_pdf.jpg") no-repeat 0 0 transparent;
	padding-left: 60px;
	color: #666;
	font-size: 15px;
	font-weight: 600;
	display: block;
	line-height: 120%;
	min-height: 42px;
	vertical-align: middle;
	text-align: left;
	margin-bottom: 30px;
	padding-right: 15%;
	padding-top: 5px;
}

.DownloadLinkBlock a:hover{text-decoration: underline;}

.MainTextVervolg.Downloads h1, .MainTextVervolg.Downloads h2{
	color: #1F1F1F;
	font-weight: 400;
	font-size: 38px;
	line-height: 120%;
	text-transform: uppercase;
	margin-bottom: 55px;
	padding-top: 41px;
}

.MainTextVervolg.Downloads h1{padding-top: 11px;}

.BrochuresBlock, .PersBlock{
	border-bottom: 1px solid #ddd;
}

.MainTextVervolg.Downloads{padding-bottom: 0;}

/* Eind Downloads pagina*/

.DisplayNone{
	display: none;
}

.bxslider{margin: 0;}
.bx-wrapper .bx-pager{display: none;}
.bx-wrapper{margin: 0 auto 0;  max-height: 205px;}
.bx-wrapper .bx-prev{left: -46px;}
.bx-wrapper .bx-next{right: -46px;}

ul.bxslider li{overflow: hidden;}
ul.bxslider li a img{width: 100%;}

.Nonvisibleblock{ visibility: hidden; max-height: 1px; overflow: hidden;}

.GallerijAnchorBlok{
	width: 100%;
}

.success{
	padding: 10px 80px 10px 65px;
	border: 1px solid #438D00;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom: 20px;
	background: url(images/vink.png) no-repeat 17px 13px transparent;
	color:#438D00;
	font-weight: 700;
	text-align: left;
}


.errors{
	padding: 10px 20px 10px 50px;
	border: 1px solid #E53D2F;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom: 20px;
	background: url(images/letop.png) no-repeat 21px 16px transparent;
	color:#E53D2F;
	font-weight: 700;
	text-align: left;
}

.error{
	color:#E53D2F;
	font-weight: 400;
}

.formblock{padding-right: 50px;}

table.specificatiestable tr{background: none}
table.specificatiestable tr td{
	width: 50%;
	background: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 15px;
	line-height: 160%;
	color: #666;
	padding:  0;
}

.Stickymenu.sticky{
	border-bottom: 1px solid #999;
	
}

.Stickymenu.sticky.Loggedin{
	border-bottom: 1px solid #999;
	top:93px!important;
}

.rssSummaryList{margin:12px 0 12px 0; text-align: left;}
.rssItem{width: 48%; display: inline-block; vertical-align: top; }

.SocialmediaIcons{float: left;}
.SocialmediaIcons ul li{
	padding-right: 0;
}

header.Stickymenu2.sticky{padding-top: 5px; padding-bottom: 5px;} 
header.Stickymenu2.sticky.Loggedin{padding-top: 5px; padding-bottom: 5px; top:48px!important;}
.Stickymenu2.sticky .top-bar{display: none;} 
.Stickymenu2.sticky .LogoBlock a{ max-width: 100px;}
.Stickymenu2.sticky .ModelNav{margin-top: 6px;}

ul.accordion li ul li.MenuText{line-height: 32px; position: absolute; bottom: 0; position: absolute; max-height: 130px; left: 0; height: 100%; color: #fff; text-transform: uppercase; font-size: 15px; font-weight: 400; padding: 4px 15px;
}


.MainTextVervolg table tr td.adp-substep:last-child{
	width: 10%;
}


/* Media Queries  */

@media (min-width: 1070px) and (max-width: 1154px) {
	nav.top-bar{width: 67.66667%;}
}

@media (min-width: 980px) and (max-width: 1069px) {
	.row{
		padding: 0 0.9375em;
	}
	
	.MainTextVervolg, .tenderline_dealers{float: none; margin: 0 auto;}
	.large-11.BootInformatiebBlock{float: none!important;}
	.Route_beschrijving input[type="submit"]{width: 30%;}
	.Route_beschrijving input[type="text"]{width: 33%;}
	.formblock{padding-right: 40px;}
	nav.top-bar{width: 67.7%;}
		.top-bar-section li a:not(.button){
		padding: 0 10px;
	}
	.ModelNav.large-9{width: 70%;}
	.Stickymenu2.sticky .ModelNav{width: 65%;}
	.sticky .ModelNav ul li a{font-size: 18px;}
}

/* #Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.row{
		padding: 0 0.9375em;
	}
		
	.Tabmenu ul li{padding: 0 10px;}
	.Tabmenu ul li a{font-size: 15px;}
	.MainTextVervolg h1{margin-top: 0;}
	.Slide_IMG h2{font-size: 60px;}
	.Slide_IMG h2 span{font-size: 30px; margin-top: 25px;}
	
	.FooterTopContainer{padding: 10px 0;}
	.FooterDownContainer{padding: 0 0 10px;}
	
	.MainItemTextBlock{padding: 24px 10px;}
	.MainTextVervolg{/*width: 100%;*/ padding-left: 0; padding-right: 0;}
	.Tabmenu{padding-left: 0; padding-right: 0;}
	.Route_beschrijving input[type="text"]{width: 48%; margin-right: 2%;}
	.Route_beschrijving input[type="submit"]{width: 98%; -webkit-appearance: none;}
	.tenderline_dealers, .BootInformatiebBlock{width: 100%;}
	.DefaultPageContent form label{clear: both;}
	.DefaultPageContent{padding-left: 0; padding-right: 0;}
	.Tenderline_Dealer_InfoBlock{padding-left: 20px;}
	.DownloadLinkBlock a{padding-right: 5%;}
		.ContactContent h2, .Route_beschrijving h2{
		margin: 0;
		font-size: 15px;
		color: #666;
		font-weight: 700;
		text-align: left;
	}
	
	.DefaultPageContent form label, .mtphr-grid-row-responsive form label, .MainTextVervolg form label{width: 43%;}
	.DefaultPageContent form input, .DefaultPageContent form textarea, .DefaultPageContent form select, .DefaultPageContent form input[type="submit"], .mtphr-grid-row-responsive form input, .mtphr-grid-row-responsive form textarea, .mtphr-grid-row-responsive form input[type="submit"], .checkboxList, .mtphr-grid-row-responsive form select, .MainTextVervolg form input, .MainTextVervolg form textarea, .MainTextVervolg form select, .MainTextVervolg form input[type="submit"] {width: 57%;}
	.ModelNav ul li{margin-left: 39px;}
	.MainItemTextBlock a h2{font-size: 22px;}
	.MainItemTextBlock p{font-size: 15px;}
	.MainTextVervolg h1, .DefaultPageContent h2, .MainTextVervolg h2, .MainTextVervolg.Downloads h1, .MainTextVervolg.Downloads h2{
		font-size: 35px;
	}
	.formblock{padding-right: 10px;}
	.DefaultPageContent form label, .mtphr-grid-row-responsive form label, .MainTextVervolg form label{padding-right: 8px;}
	.top-bar-section ul li > a{font-size: 12px;}
	.top-bar-section li a:not(.button){padding: 0 11px;}
	/*.ChooseLanguage{padding-left: 13px; width: 85px;}*/
	.ChooseLanguage{padding-left: 10px; width: auto;}
	nav.top-bar{width: 65.66667%; height: 35px; padding-top: 0;}
	.top-bar .title-area{display: none;}
	
	.top-bar-section ul{padding-left: 0;}
	.ModelNav.large-9{width: 70%;}
	div.ccm-multilingual-switch-language-flags a img{display: block; vertical-align: top;}
}

/*Mobile portret*/
@media only screen and (max-width: 767px) {
	.MainBody{padding-bottom: 0;}
	.LogoBlock a{margin: 0 auto;}
	
	nav.top-bar{width: 100%;}
	
	.MainText, .MainItems{ padding-left: 0.9375em; padding-right: 0.9375em;}
	.Slide_IMG h2{font-size: 30px; bottom: 25px;}
	.Slide_IMG h2 span{font-size: 20px; margin-top: 5px;}
	ul.SliderNav{top: 20px; right: 10px; bottom: auto;}
	.Sitemap{display: none;}
	
	.ModelNav{display: none;}
	.ModelMobileNav{display: block;}
	
	.MainText h1, .MainTextVervolg h1, .BootDetails h2, .BootInformatiebBlock h2, .tenderline_dealers h2, .MainTextVervolg h2{
		font-size: 25px;
		float: left;
		width: 100%;
	}

	.MainText p{
		font-size: 18px;
	}
	
	.top-bar-section ul{margin: 0; padding: 0;}
	
	.top-bar-section ul li > a{padding: 0 0 0 10px; border-bottom: 1px solid #262626;}
	
	.MainItemImgBlock img{width: 100%;}
	
	.MainItemTextBlock{padding: 24px 15px;}
	.footerTop, .FooterLogo{padding-left: 0; padding-right: 0; text-align: center; margin-bottom: 15px;}
	.FooterLogo{margin-top: 10px;}
	
	.Carroussel_nav_left, .Carroussel_nav_right{width: 9.7%;}
	.CarrousselIMG{padding: 0 2px; width: 80%;}
	.NoMobileDisplay{display: none;}
	
	.BootDetails_ImgBlock{margin-bottom: 20px;}
	.Tenderline_Dealer_Block{width: 100%;}
	.Tenderline_Dealer_InfoBlock{padding-left: 10px;}
	.Route_beschrijving input[type="text"]{	width: 100%;}
	.Route_beschrijving input[type="submit"]{ width: 100%;-webkit-appearance: none;}
	.ContactContentContainer{float: left; padding-left: 0; padding-right: 0; padding-bottom: 0;}
	.DefaultPageContent{padding-bottom: 0; width: 100%;}
	.Tenderline_Dealer_InfoBlock h2{font-size: 15px; margin-bottom: 0;}
	.Tabmenu{display: none;}
	.MobileSubmenuBlock{display: block;}
	.element, .variable-sizes .element.widersquare{width: 372px; height: 372px;}
	.element img{width: 100%;}
	.variable-sizes .element.width2{width: 372px;}
	.variable-sizes .element.height2{height: 170px;}
	.variable-sizes .element.highersquare{height: 369px;}
	.variable-sizes .element.heightdouble{width: 372px; height: 518px;} 

	.formblock{
		padding-right: 0; float: left; width: 100%; margin-bottom: 30px;
	}
	.DefaultPageContent form label, .mtphr-grid-row-responsive form label, .MainTextVervolg form label{
		width: 100%;
	}
	
	.DefaultPageContent form input[type="submit"], .mtphr-grid-row-responsive form input[type="submit"], .MainTextVervolg form input[type="submit"]{
		width: 100%;
		float: left;-webkit-appearance: none;
		margin-left: 0; text-align: center;
	}
	
	.DefaultPageContent form select, .mtphr-grid-row-responsive form select, .MainTextVervolg form select{width: 50%;}

	#radiobuttonlabel, #checkboxlabel{display: block; width: 100%;}
	.DefaultPageContent form input, .DefaultPageContent form textarea, .mtphr-grid-row-responsive form input, .mtphr-grid-row-responsive form textarea, .MainTextVervolg form input, .MainTextVervolg form textarea{
		width: 100%;
	}
	.radiobuttons, .checkboxen{float: left;}
	.BootContactFormulier form input[type="submit"]{float: left;-webkit-appearance: none;}
	.MainTextVervolg .Route_beschrijving h2{margin-bottom: 10px;}
	.DefaultPageContent, .BootcontactBlock, .MainTextVervolg, .tenderline_dealers{
		padding-left: 0.9735em; padding-right: 0.9375em;
	}
	.ContactContent{min-height: auto;}
	.ContactContentContainer .ContactLabel{margin-top: 18px;}
	.Tenderline_Dealer_namePlaceholder{min-height: 10px;}
	.Tenderline_Dealer_Block{padding-bottom: 20px; padding-top: 15px; float: left;}
	.Tenderline_Dealer_InfoBlock{width: 55%;}
	.Tenderline_Dealer_IMGBlockContainer{width: 45%;}
	.Tenderline_Dealer_IMGBlock{width: 124px; height:143px;}
	.Tenderline_Dealer_IMGBlock img{width: 100%;}
	.Tenderline_Dealer_IMGBlockContainer p{margin-top: 10px;}
	.tenderline_dealers{padding-bottom: 0;}
	.DefaultPageContent{padding-bottom: 30px;}
	.DefaultPageContent .mtphr-grid3{
	width: 49%;
	display: inline-block;
	margin-top: 25px;
	}
	.mtphr-grid6{margin-top: 25px;}
	.top-bar{line-height: 45px!important;}
	.top-bar-section ul li > a{border-right: none;}

	    .top-bar-section li a:not(.button) {
		line-height: 45px;
		}
		
	.DefaultPageContent h2, .MainTextVervolg h2, .MainTextVervolg.Downloads h1, .MainTextVervolg.Downloads h2{font-size: 25px;}
	.MainTextVervolg.Downloads h1, .MainTextVervolg.Downloads h2{margin-bottom: 35px;}
	.Downloads a{display: inline-block;}
		.ccm-layout-col {
		clear:both;
		margin-left:0 !important;
		width: 100% !important;
		float: left!important;
		margin: 0!important;
		padding: 0;
	}
	.ccm-layout-col-spacing{
		margin: 0!important;
	}
	.ChooseLanguage{position: absolute; top: 92px;}
	.sticky .ChooseLanguage{position: relative; top: 0; padding-left: 5px;}
	.sticky .ModelMobileNav{width: 45%; padding-left: 0; padding-top: 7px;}
	.sticky .large-3.LogoBlock{width: auto;}
	.sticky div.ccm-multilingual-switch-language-flags a{padding: 2px 2px;}
	.Stickymenu2.sticky .LogoBlock a{max-width: 85px;}
	.cycle-pager{right: 10px!important; bottom: 10px!important;	}
	.youtube-player{ max-width: 100%;}
	nav.top-bar{ padding-left: 0;}
	.top-bar-section ul li > a{ padding-left: 20px; padding-right: 20px;}
}

/*Mobile landscape*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.Slide_IMG h2{font-size: 50px;}
	.Slide_IMG h2 span{font-size: 30px; margin-top: 25px;}
	.MobileLandscapeDisplay{display: block;}
	.CarrousselIMG{padding: 0 2px; width: 40%;}
	.DownloadLinkBlock{width: 50%;}
	.Tenderline_Dealer_IMGBlockContainer p{width: 100%;}

}

.accordion li ul {
	display:none;
}

form#ccm-check-in a{ clear: none!important;}
.checkboxPair{ text-align: left;}

.content404{ width: 70%;}
.content404 h1.error{ text-align: left;}
.content404 p{ text-align: left; padding: 0;}
.content404 p.firstline{ text-align: left; margin-bottom: 0;}
.content404 .button404{ text-align: left; float: left; width: auto; background-color: #1f1f1f; color: #fff; font-size: 15px; border: none; line-height: 37px; text-align: left; padding-left: 28px; padding-right: 28px; margin-top: 25px;}
.content404 .button404:hover{ background-color: #666;}

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

#ccm-toolbar ul#ccm-main-nav li#ccm-white-label-message{ display: none!important;}

.socialHeader { padding-bottom: 10px; display: block; color: #fff; font-family: 'Source Sans Pro', sans-serif; font-weight: bold; line-height: 160%; font-size: 13px; }
.SocialmediaIcons ul { margin: 0; padding: 0 }
.SocialmediaIcons ul li { margin: 0; padding: 0 ;display: inline-block; width: 24%; text-align: left; }

@media only screen and (max-width: 920px) {
	.SocialmediaIcons ul li { padding-right: 10px; width: auto; }
}

@media only screen and (max-width: 767px) {
	.Sitemap { display: block; }
	.SitemapBlock { width: 100%; height: auto; }
	.SitemapBlock ul { padding: 26px 0 0 23px; }
	.SocialmediaIcons { margin-top: 26px; }
	.SocialmediaIcons ul { padding-left: 23px; }
	.SocialmediaIcons ul li { width: auto; padding-right: 10px; text-align: center; }
	.socialHeader { padding-left: 23px; }
}

.social-facebook a { text-indent: -9999px; width:33px; height: 33px; background: url('images/facebook.png') no-repeat; }
.social-twitter a { text-indent: -9999px; width:33px; height: 33px; background: url('images/twitter.png') no-repeat; }
.social-linkedin a { text-indent: -9999px; width:33px; height: 33px; background: url('images/linkedin.png') no-repeat; }
.social-youtube a { text-indent: -9999px; width:33px; height: 33px; background: url('images/youtube.png') no-repeat; }
.social-icon a:hover { background-position-y: -33px; }